GLOBAL CNTRL(3)

NAME
boost::xpressive::cntrl - Matches a control character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified cntrl;

DESCRIPTION

The regex traits are used to determine which characters are control characters. To match any character that is not a control character, use ~cntrl.